uuid: 0b77d363-d74c-431b-9861-d103060c6420
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text
    - paragraphs.paragraphs_type.pt_text
  module:
    - linkchecker
    - text
third_party_settings:
  linkchecker:
    scan: true
    extractor: html_link_extractor
id: paragraph.pt_text.field_text
field_name: field_text
entity_type: paragraph
bundle: pt_text
label: Text
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
